
/*==========  Desktop First  ==========*/

/* Large Devices, Wide Screens */
@media screen and (max-width : 1200px){

}
 /* Medium Devices, Desktops */
@media screen and (max-width : 992px)
{}
/* Small Devices, Tablets */
@media screen and (max-width : 767px) {
    #conteiner {
        padding: 0px !important;
        margin-left: 0px  !important;
        margin-right: 0px !important;
        width: 100% !important;
    }
    .navbar-header {
        margin-bottom: 20px !important;
    }
    .navbar-header li {
        display: inline-block;
        width: 100%;
        margin-top: 10px;
    }
    .navbar-header li a {
        display: inline-block !important;
        line-height: 60px;
        width: 100%;
        box-shadow: none !important;
    }

    .object_page .contacts {
        padding-left: 50px;
        -webkit-background-size: 30px;
        background-size: 30px;
        background-position: left 10px top 15px;
        font-size: 16px;
    }
}
@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

}
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
